
body {
	background-color: #2c3b4f;
}

h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 0;
	margin-bottom: 11px;
	color: #FFFFFF;
	text-align: left;
}


h2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 3px;
	margin-bottom: 11px;
	color: #FFFFFF;
	text-align: left;
	border-bottom: 1px solid #7c6a6b;
}

p {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	margin-top: 0;
	margin-bottom: 11px;
	color: #FFFFFF;
	text-align: left;
}
td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	margin-top: 0;
	margin-bottom: 11px;
	color: #FFFFFF;
	text-align: left;
}
.special h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin-top: -7px;
	margin-bottom: 7px;
	color: #bf1e2d;
	text-align: center;
}
.special p {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 11px;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #bf1e2d;
	text-align: center;
}

.menu, .menu a, .menu a:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	color: #FFFFFF;
}

.phone {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
}
